Bug 39526 - Typo: Incorrect spelling of DBLSPACE.BIN Found BDLSAPCE.BIN
Typo: Incorrect spelling of DBLSPACE.BIN Found BDLSAPCE.BIN
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
7.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
http://www.redhat.com/support/manuals...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-07 22:07 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-14 11:40:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-07 22:07:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.73 [en] (Win98; U)

Description of problem:
From manual ID:  rhl-cg(EN)-7.1-HTML-RHI (2001-03-09T14:34-0500), near the end of section 1.  The type:  BDLSAPCE.BIN should be  
DBLSPACE.BIN

How reproducible:
Always

Steps to Reproduce:
1.Read the paragraph.
2.
3.
	

Actual Results:  Found the typo.

Expected Results:  Correct spelling

Additional info:

 Manual ID:  rhl-cg(EN)-7.1-HTML-RHI (2001-03-09T14:34-0500)
Comment 1 Tammy Fox 2001-05-14 11:40:49 EDT
Thanks for catching this. Fix in CVS.

Note You need to log in before you can comment on or make changes to this bug.